.RadSplitter_lms {
    border-color: #b3d1e1;
}

    .RadSplitter_lms .rspPane,
    .RadSplitter_lms .rspPaneHorizontal {
        border-color: #b3d1e1;
    }

    .RadSplitter_lms .rspSlidePane {
        border-color: #b3d1e1;
        color: #000000;
        background-color: #e3eef4;
    }

    .RadSplitter_lms .rspSlideHeader,
    .RadSplitter_lms .rspSlideTitleContainer {
        border-color: #b3d1e1;
        color: #000000;
        background-color: #d4e5ee;
    }

    .RadSplitter_lms .rspSlideTitleContainer,
    .RadSplitter_lms .rspSlideHeaderIconWrapper {
        border-bottom: 1px solid #b3d1e1;
    }

    .RadSplitter_lms .rspSlideHeaderDockIcon:hover,
    .RadSplitter_lms .rspSlideHeaderUndockIcon:hover,
    .RadSplitter_lms .rspSlideHeaderCollapseIcon:hover {
        border-color: #122028;
        color: #ffffff;
        background-color: #345e76;
    }

    .RadSplitter_lms .rspResizeBar,
    .RadSplitter_lms .rspSlideContainerResize {
        border-color: #254252;
        color: #ffffff;
        background-color: #447a99;
    }

    .RadSplitter_lms .rspResizeBarOver,
    .RadSplitter_lms .rspSlideContainerResizeOver {
        border-color: #122028;
        color: #ffffff;
        background-color: #345e76;
    }

    .RadSplitter_lms .rspResizeBarHorizontal,
    .RadSplitter_lms .rspSlideContainerResizeHorizontal {
        border-color: #254252;
        color: #ffffff;
        background-color: #447a99;
    }

    .RadSplitter_lms .rspResizeBarOverHorizontal,
    .RadSplitter_lms .rspSlideContainerResizeOverHorizontal {
        border-color: #122028;
        color: #ffffff;
        background-color: #345e76;
    }

    .RadSplitter_lms .rspCollapseBarExpand,
    .RadSplitter_lms .rspCollapseBarCollapse {
        border-color: #254252;
        color: #ffffff;
        background-color: #447a99;
    }

    .RadSplitter_lms .rspCollapseBarHorizontalExpand,
    .RadSplitter_lms .rspCollapseBarHorizontalCollapse {
        border-color: #254252;
        color: #ffffff;
        background-color: #447a99;
    }

    .RadSplitter_lms .rspCollapseBarExpandOver,
    .RadSplitter_lms .rspCollapseBarCollapseOver {
        border-color: #122028;
        color: #ffffff;
        background-color: #345e76;
    }

    .RadSplitter_lms .rspCollapseBarHorizontalExpandOver,
    .RadSplitter_lms .rspCollapseBarHorizontalCollapseOver {
        border-color: #122028;
        color: #ffffff;
        background-color: #345e76;
    }

    .RadSplitter_lms .rspTabsContainer {
        background-color: #dfecf3;
    }

    .RadSplitter_lms .rspPaneTabContainer {
        border-color: #254252;
        color: #ffffff;
        background-color: #447a99;
    }

        .RadSplitter_lms .rspPaneTabContainer:hover {
            border-color: #122028;
            color: #ffffff;
            background-color: #345e76;
        }

    .RadSplitter_lms .rspPaneTabContainerExpanded {
        border-color: #122028;
        color: #ffffff;
        background-color: #345e76;
    }

    .RadSplitter_lms .rspLoading {
        background-image: url('<%=WebResource("Telerik.Web.UI.Skins.lms.Common.loading_small.gif")%>');
    }